@charset "utf-8";
/* CSS Document */
body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center; background:url(images/bg01.gif) top repeat-x #f4f1e6;}
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
div{margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
li,p{text-align:left;font:normal 12px/180% "宋体";}
a:link,a:visited{color:#000000; text-decoration:none;}
a:hover{color:#000000; text-decoration:underline;}
img{ border:none;}
ol,ul,li{list-style:none;}
em,i{ font-style:normal;} 
/*clear*/
.clear{ clear:both;}
.clearfix:before,.clearfix:after {content:"";display:table;}
.clearfix:after{clear:both;overflow:hidden;}
.clearfix{zoom:1;}
/*other*/
h1,h2,h3,h4,h5,h6{ text-align:left;font:normal 12px/180% "宋体";}
.mt10{ margin-top:10px;}
.mb10{ margin-bottom:10px;}
.m10{ margin:10px auto;}
.w980{ width:980px;}
.list_14 li{ background:url(images/dot.gif) no-repeat 0 12px; padding-left:12px;font-size:14px;}
.list_12 li{ background:url(images/dot.gif) no-repeat 0 8px; padding-left:12px;}
.fl{ float:left;}
.fr{ float:right;}
.withe,.withe a:link,.withe a:visited,.withe a:hover{ color:#fff;}
.gray,.gray a:link,.gray a:visited,.gray a:hover{ color:#484848;}
/*top*/
.top01{ height:33px;}
.top01 em{ float:left;}
.top01 i{ float:right; line-height:33px;}
.top01 i a{ padding:0 8px;}
.top03{ background:#e0dac2; height:33px; line-height:33px; padding:0 10px; width:960px;}
.top03 span{ width:87px; height:23px; background:#708db2; border:#788797 1px solid; line-height:23px; text-align:center; font-weight:bold; margin-right:15px; margin-left:10px; vertical-align:middle; padding:5px 8px;}
.top03 input{ vertical-align:middle; width:318px; height:23px; border:#b3b3b3 1px solid; line-height:23px; background:#fff; color:#969696; margin-right:6px; margin-top:3px;}
.top03 img{ vertical-align:middle; margin-top:3px;}
.nav01{ background:url(images/nav01.gif) no-repeat; height:40px; text-align:center;}
.nav01 a{ font:bold 14px/40px "宋体"; padding:0 15px;}
.nav01,.nav01 a:link,.nav01 a:visited,.nav01 a:hover{ color:#f6f0d8;}

.p1_content{ background:#fff; padding:10px; width:960px;}
.p1_content .fl{ width:675px;}
.p1_content .fr{ width:275px;}
.p1_content .bor{ border:#c1c1c1 1px solid;}
.p1_content .fl h2{ background:url(images/h2_bg01.jpg) no-repeat; height:32px; font:bold 14px/32px "宋体"; clear:both;}
.p1_content .fl h2 b{ float:left; color:#484848;padding-left:20px;}
.p1_content .fl h2 i{ float:right; padding-right:10px; font:normal 12px/32px "宋体";}
.p1_content .fl .pic01{ padding-left:5px;}
.p1_content .fl .pic01 li{ float:left; text-align:center; padding:15px 9px 8px; font-size:14px;}
.p1_content .fl .pic01 li img{ display:block; padding:2px; border:#ccc 1px solid; margin-bottom:5px;}

.p1_content .fl .pic03{ padding-left:5px;}
.p1_content .fl .pic03 li{ float:left; text-align:center; padding:14px 4px 8px; font-size:14px;}
.p1_content .fl .pic03 li img{ display:block; padding:2px; border:#ccc 1px solid; margin-bottom:5px;}

.p1_content .fl .kw li{ background:#f3eee8; border-bottom:#e1d8cd 1px solid; height:33px; font:normal 14px/33px "宋体";}
.p1_content .fl .kw li a{ padding:0 14px;}
.p1_content .fl .dl01{ background:url(images/line01.gif) top center repeat-y;clear:both; margin:10px auto; width:670px;}
.p1_content .fl .dl01 dl{ width:134px; float:left;}
.p1_content .fl .dl01 dl dt{ height:25px; text-align:center; line-height:25px; background:#f1ebd7; font-size:14px; width:117px; margin:0 auto;}
.p1_content .fl .dl01 dl dd{ padding:15px 0 5px; line-height:210%; font-size:14px;}
.p1_content .fl .dl01 dl dd a{ padding:0 8px;}
.p1_content .fl .xb{ margin:10px auto; background:none;}
.p1_content .fl .xb li{ float:left; border-right:#ccc 1px solid; font-size:14px; line-height:200%; width:146px; padding:0 10px;}
.p1_content .fl .xb li.t01{ border:none;}
.p1_content .fl .xb li i{ background:#e5ded0; padding:2px 4px; margin-right:5px;}
.p1_content .fl .pic02{ padding-left:10px;}
.p1_content .fl .pic02 img{ margin:15px 10px;}
.p1_content .fr h2{ background:url(images/h2_bg02.jpg) no-repeat;height:32px; font:bold 14px/32px "宋体"; clear:both;}
.p1_content .fr h2 b{ float:left; color:#484848;padding-left:10px;}
.p1_content .fr h2 i{ float:right; padding-right:10px; font:normal 12px/32px "宋体";}
.p1_content .fr h2 i,.p1_content .fr h2 i a:link,.p1_content .fr h2 i a:visited,.p1_content .fr h2 i a:hover{ color:#484848;}
.p1_content .fr .pic01{ padding:10px;}
.p1_content .fr .pic01 img{ float:left; display:block; padding:1px; border:#ccc 1px solid; margin-right:12px;}
.p1_content .fr .liuyan dt ul{ padding-left:6px;}
.p1_content .fr .liuyan dt ul li{ float:left; text-align:center; padding:8px 6px 15px;}
.p1_content .fr .liuyan dt ul li img{ display:block;}
.p1_content .fr .liuyan dd{ text-align:center; padding:0 0 10px;}
.p1_content .fr .liuyan dd img{ vertical-align:middle; margin-right:10px;}
.p1_content .fr .list_12{ margin:10px 5px 10px 14px;}
.p1_content .fr strong{ display:block; background:url(images/h2_bg03.jpg); height:36px; text-align:center; font:bold 14px/36px "宋体";}
.p1_content .fr h3{ background:url(images/h2_bg04.jpg); height:35px; font:bold 14px/35px "宋体"; text-align:center;}
.p1_content .fr .pic03 li img{ float:left; padding:1px; border:#ccc 1px solid; margin-right:10px; margin-top:5px;}
.p1_content .fr .pic03 li{ border-bottom:#ccc 1px solid; padding:8px ;}
.p1_content .fr .zl{ border-bottom:#ccc 1px solid; padding:6px 0; width:270px;}
.p1_content .fr .zl dt{ float:left; width:50px; padding:20px 5px 0 5px;}
.p1_content .fr .zl dd{ float:right; border-left:#ccc 1px solid; width:200px; padding-left:5px;}
.p1_content .fr .zl.t01{ background:#f9f7f4;}

.p3_content{ background:#fff; padding:0 10px 10px; width:960px;}
.p3_content .bor{ border:#c1c1c1 1px solid;}
.p3_content h2{ background:url(images/h2_bg05.jpg) no-repeat; height:32px; font:bold 14px/32px "宋体"; clear:both;}
.p3_content h2 b{ float:left; color:#484848;padding-left:20px;}
.p3_content h2 i{ float:right; padding-right:10px; font:normal 12px/32px "宋体";}
.p3_content ul{ padding-left:15px;}
.p3_content li{ float:left; text-align:center; padding:14px 15px 8px; font-size:14px;}
.p3_content li img{ display:block; padding:2px; border:#ccc 1px solid; margin-bottom:5px;}

/*2j*/
.bg_2j{ background:url(images/bg001.jpg) top center no-repeat;}
.body_2j{ background:url(images/bg002.jpg) bottom center no-repeat #fdfaf6;}
.lujing{ height:45px; line-height:45px; margin:0 auto;}
.top_2j01{ text-align:center; padding:15px 0;}
.top_ss{ width:980px; text-align:center; margin-bottom:35px;}
.top_ss input{ width:522px; height:31px; border:#ccc 1px solid; background:#fff; vertical-align:middle;}
.top_ss img{ vertical-align:middle; margin:0 10px;}
.top_ss,.top_ss a:link,.top_ss a:visited,.top_ss a:hover{color:#2c5d8f;}
.content_qh .con{ background:#fff; border:#ccc 1px solid; border-top:none; padding:15px 35px; font-size:14px;}
.content_qh .title{ background:url(images/line02.gif) bottom repeat-x; height:49px;}
.content_qh .title li{ float:left; background:#ecdfc5; border:#fdfaf6 1px solid; border-right:none; margin-bottom:1px; height:46px; text-align:center; font:normal 18px/46px \5FAE\8F6F\96C5\9ED1; width:162px;}
.content_qh .title li.t01{ background:#fff; border:#ccc 1px solid; border-bottom:none; margin-bottom:0; height:48px;}
.zong,.zong a:link,.zong a:visited,.zong a:hover{ color:#5a370c;}
.content_qh .con strong{ display:block; padding-left:10px;}
.content_qh .con div{ border-bottom:#ccc 1px solid; font-size:14px; line-height:200%; margin-bottom:15px;}
.content_qh .con div a{ padding:0 40px;}
.content_qh .con div em{ display:block; text-align:right; font-size:12px;}

.top_ss2{ text-align:right; width:980px; margin-bottom:12px; margin-top:45px;}
.top_ss2 input{ width:165px; height:24px; border:#ccc 1px solid; background:#fff; vertical-align:middle; margin:0 10px;}
.top_ss2 img{ vertical-align:middle; margin:0 10px 0 0;}
.content_liuyan{ background:#fff;}
.content_liuyan .title{ background:#e5d8b8; height:47px; line-height:47px;}
.content_liuyan .title b{ float:left;font:normal 18px/47px \5FAE\8F6F\96C5\9ED1; padding-left:50px;}
.content_liuyan .title i{ float:right; padding-right:10px;}
.content_liuyan .title i input{ vertical-align:middle; width:30px; margin-left:5px; margin-right:5px;}
.content_liuyan .title i img{ vertical-align:middle;}
.content_liuyan .con{ width:830px; margin:20px auto;}
.content_liuyan .con li{ background:url(images/line03.gif) bottom repeat-x; width:830px; padding:10px 0; float:left;}
.content_liuyan .con li img{ display:block; float:left; margin:6px 0 0 0;}
.content_liuyan .con li p{ float:right; width:778px;}
.content_liuyan .con li p strong{ display:block; font-size:14px;}

.bg_w1000{ background:url(images/bg003.png); width:1000px;}
.content_jg{ width:910px; margin:50px auto;}
.content_jg .fl{ width:575px;}
.content_jg .fr{ width:240px;}
.content_jg .fl ul li strong{ display:block; font-size:14px; padding:15px 0 5px 0;}
.content_jg .fr strong{ display:block; padding:15px 0 5px 0; clear:both;font: bold 14px/200% \5FAE\8F6F\96C5\9ED1; }
.content_jg .fr p a{ padding:0 9px;}

.content_mh,.content_mh a:link,.content_mh a:visited,.content_mh a:hover{ color:#81661f;}
.content_mh .left{ float:left; width:230px; padding-right:20px;}
.content_mh .center{ background:url(images/bg004.jpg) no-repeat; width:453px; height:637px; overflow:hidden; float:left;}
.content_mh .right{ width:252px; float:right;}
.content_mh .left h1{ text-align:center;font: bold 24px/200% \5FAE\8F6F\96C5\9ED1; padding:20px 0 0; }
.content_mh .left strong{ display:block; text-align:center; font-size:14px; padding:10px ;}
.content_mh .left  p{ padding-left:12px;}
.content_mh h2{ background:url(images/line04.jpg) right bottom no-repeat;font: bold 16px/160% \5FAE\8F6F\96C5\9ED1; margin:15px auto 8px;}
.content_mh .right ul{ margin:10px 5px 15px 0;}
.content_mh .right p{ display:block; padding:12px 10px 0 0; color:#8a8279;}

.content_mh .center .pic01{ text-align:center; padding:21px 0 0;}
.content_mh .center .flash{ text-align:center; margin-top:64px;}
.content_mh .center .liuyan{ width:388px; margin:15px auto 0;}
.content_mh .center .liuyan select,.content_mh .center .liuyan input{ vertical-align:middle;border:#8d8675 1px solid; background:#fff;}
.content_mh .center .liuyan input{ width:145px; height:23px;}
.content_mh .center .liuyan textarea{ border:#8d8675 1px solid; width:340px; height:120px; background:#fff; vertical-align:middle; margin:15px auto; overflow:hidden;}
.content_mh .center .liuyan dd{ text-align:right;}
.content_mh .center .liuyan dd img{ vertical-align:middle; margin-right:10px;}



